/* Localized versions of Info.plist keys */
CFBundleName = "MacStupas";
CFBundleGetInfoString = "MacStupas Version 3.7.1, Copyright © 1989-2010 by Nili-Software, Werl, Germany.  All rights reserved.";
CFBundleShortVersionString = "MacStupas Version 3.7.1";
CFBundleHelpBookName = "MacStupas Hilfe";
